Require New game for Gnompocalypse or Beantown Interiors?

General discussion of Fallout 4
Post Reply
User avatar
GothFur
Posts: 10
Joined: Sat Feb 17, 2018 9:40 am
Contact:

Require New game for Gnompocalypse or Beantown Interiors?

Post by GothFur » Sun May 19, 2019 4:09 am

I had to restart my file cause i installed a bunch of new mods, and one of them disabled spawning of legendaries, even if I added a mod that makes like every other enemy a legendary (i dont think beantown or gnomepocalypse did this, but they were in the batch of new mods so i didnt reinstall them right away because i wanted to be thorough.)

ive gotten to the point where I know legendaries are able to spawn, so I'm ready to start adding mods back one by one to see which one borked it, but I remember in TTW, Interiors had to be installed pretty much before you start your file (or at least in 2.9) and I'm wondering if Beantown Interiors and Gnomepocalypse for Fallout 4 work the same way. and also if anyone knows it its compatible with Healthier Commonwealth (some minor bugs liek the odd thing that can only be seen from one side doesnt worry me too much, but CTDs and being unable to go to vanilla locations/do vanila quests would)

Post Reply